Subject: [dhcwg] DHC session at IETF 76

From: Ted Lemon <[email-masked]>
Date: Tue, 6 Oct 2009 22:43:47 -0700

Our session has been scheduled for the Thursday 0900-1130 slot.    
These are the other sessions that will be going on at that time:

Cattleya 2      	APP 	decade      	Decoupled Application Data Enroute  
BOF
Acacia 1        	INT 	dhc         	Dynamic Host Configuration WG
Orchid 2        	INT 	lisp        	Locator/ID Separation Protocol WG
Cattleya 1      	IRTF	DTNRG       	Delay-Tolerant Networking Research  
Group
Orchid 1        	OPS 	opsarea     	Operations & Management Area Open  
Meeting
Acacia 2        	RAI 	geopriv     	Geographic Location/Privacy WG
Orchid 2        	RTG 	ccamp       	Common Control and Measurement  
Plane WG
Camellia        	TSV 	nfsv4       	Network File System Version 4 WG

Hopefully this is a time that will work for everyone; if not, please  
let John or me know.